## gprsconnect-kanotix 0.5.7

=== debian/changelog ===
gprsconnect-kanotix (0.5.7) unstable; urgency=low

  * remove cdbs auto-update feature.
  * bump compat level to 5.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 11 Mar 2006 23:22:43 +0100

gprsconnect-kanotix (0.5.6) unstable; urgency=low

  * remove virtual knoppix packages.
  * bump compat level.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue, 13 Dec 2005 09:16:17 +0100

gprsconnect-kanotix (0.5.5) unstable; urgency=low

  * improve packaging.
  * bump standards version to 3.6.2.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 29 Jul 2005 22:07:26 +0200

gprsconnect-kanotix (0.5.4) unstable; urgency=low

  * synch with gprsconnect-knoppix 0.5-4, changes by Klaus Knopper
    <knopper@knopper.net>:
    - Don't block console in textmode, detach when connected.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue, 22 Mar 2005 18:30:36 +0100

gprsconnect-kanotix (0.5-3) unstable; urgency=low

  * fork for Kanotix XDG compatibilty.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 17 Dec 2004 21:07:24 +0100

gprsconnect-knoppix (0.5-3) unstable; urgency=low

  * textmode dialog compatibility

 -- root <knopper@linuxtag.net>  Tue, 10 Aug 2004 07:06:31 +0200

gprsconnect-knoppix (0.5-2) unstable; urgency=low

  * Select Provider from list.

 -- root <knopper@linuxtag.net>  Tue,  2 Mar 2004 22:50:05 +0100

gprsconnect-knoppix (0.5-1) unstable; urgency=low

  * Initial release

 -- root <knopper@linuxtag.net>  Sun, 29 Feb 2004 06:51:41 +0100
