=== debian/control ===
Source: gprsconnect-kanotix
Section: net
Priority: optional
Maintainer: Stefan Lippers-Hollmann <s.l-h@gmx.de>
Build-Depends-Indep: cdbs (>= 0.4.23-1.1), debhelper (>= 5.0.0)
Standards-Version: 3.6.2

Package: gprsconnect-kanotix
Architecture: all
Depends: ppp, ppp-scripts-kanotix, dialog, xdialog, modemlink-kanotix, xterm, kanotix-su
Description: Starter for PPP connection over GPRS
 Minimal GUI for setting up GPRS connections with KANOTIX.
